
Redmine - Defect #28896

When access the http://ip:3000, it shows the 'Redmine 500 error'

2018-05-28 10:12 - Ronnie Wang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI - Responsive Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.4.5

Description

Hi, team,

After starting Redmine by command 'ruby /usr/local/rvm/gems/ruby-2.2.7/bin/rails server -e production -d -b <IP>', and access the 

http://&lt;IP&gt;:3000, it threw the error 'Redmine 500 error', and the details of the error is as below:

'Internal error

An error occurred on the page you were trying to access.

If you continue to experience problems please contact your Redmine administrator for assistance.

If you are the Redmine administrator, check your log files for details about the error.'

Provide the version information of all related software.

1. System: Red Hat Enterprise Linux Server release 7.4 x86_64

2. Redmine: V3.4.5

3. Ruby: ruby 2.2.7p470 (2017-03-28 revision 58194) [x86_64-linux]

4. Rails: Rails 4.2.8

5. Mysql: Server version: 5.5.60 MySQL Community Server (GPL)

Everything looks good, only the access problem after starting the redmine.

Could anyone help to solve this issue?

History

#1 - 2018-05-28 10:14 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Please use forums for question after reading How to request help.

#2 - 2018-05-28 10:19 - Ronnie Wang

Does the issues module can not be raised the problem?????

#3 - 2018-05-28 10:27 - Go MAEDA

- Priority changed from Urgent to Normal

Ronnie Wang wrote:

Does the issues module can not be raised the problem?????

 Maybe it occurs only in your environment because thousands of people run Redmine 3.4 without any problem. And your report is vague. Please use

forum at first.

http://www.redmine.org/projects/redmine/boards/2
